Subject: FVWM: focus follows desktop changes?

From: Hubert Sokołowski <[email-masked]>
Date: Fri, 30 May 2003 15:37:58 +0200 (CEST)

hi!

I have 3x3 desktops. I move between them moving the mouse to the edge.
to get a window focused I need to click on it. I was wondering if it is
possible to configure my fvwm (2.4.15) so that the focus changes, when I
move to another desktop, to the window that last had the focus on this
desktop, so I don't have to click on it.

regards
hubert s.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].